Subject: Ibis request

From: "Michael J Lencioni" <[email-masked]>
Date: Mon, 16 Jul 2001 11:02:18 -0400

This note is a request  to become a member of the IBIS Open Forum
Reflector as well as the IBIS Users' Group Reflector.   Please let me know
what is required of me to be added to the distribution list.
Thanks,
Michael